1. Plugins
  2. »
  3. Bom Shanka Machines
  4. »
  5. aardvarkkPhaser
  6. »
  7. Details

aardvarkkPhaser

 My KVR
Phaser Plugin by Bom Shanka Machines
£39.99 / €44.99 / $49.99
aardvarkkPhaser
aardvarkkPhaser by Bom Shanka Machines is a Virtual Effect Audio Plugin for macOS, Windows and Linux. It functions as a VST Plugin, an Audio Units Plugin and a VST 3 Plugin.
Product
Version
1.0.6
System Requirements
Windows 7 or greater
32 or 64-bit compatible
3gHz or faster CPU
Minimum 4GB RAM
VST 2 or 3 compatible host
Product
Version
1.0.6
System Requirements
macOS 10.11 or greater
64-bit version only
3gHz or faster CPU
Minimum 4GB RAM
VST 2/3 or Audio Unit compatible host
Product
Version
1.0.6
System Requirements
64-bit version only
3gHz or faster CPU
Minimum 4GB RAM
VST 2 compatible host
Effect
Formats
Copy Protection
Other
My KVR - Groups, Versions, & More
6 KVR members have added aardvarkkPhaser to 3 My KVR groups 8 times.
Not In Your MY KVR Groups
(or group limitation prevents versioning)

KVR Rank

Overall: 8489   5762   7746   313

30-Day: 9987; 7-Day: 14707; Yesterday: 18991

aardvarkkPhaser is a classic phaser effect with up to 64 poles of super liquid sound. Controlled either by built in, tempo syncable multi-shape LFO, or manually, this is the last phaser you'll ever need:

  • 4 to 64 pole stereo phaser.
  • 0 - 180° adjustable stereo offset.
  • Adjustable phase range, feedback and depth.
  • Tempo syncable, multi-shape LFO or manual control of phase position.
  • Mix amount and output gain controls.

Latest User Reviews

Average user rating of 5.00 from 1 review

Reviewed By SmoothMountain
February 10, 2020

I really like this plugin! I've been looking for a phaser/flanger that can be manually controlled for a long time, and here it is.

I set it to "manual", set the LFO depth to 0, and control the "Manual" knob through any number of different automation parameters. It's great for adding some zing to a scratch sample, especially when I control it from the amplitude of the sample (kind of like an envelope follower, but with flange instead of a filter).

I'm running Reaper 6.03 native Linux (Ubuntu 18.04). Great stuff, thanks for supporting Linux.

One caveat; I have to use version 1.05. Version 1.06 won't run. Reaper gives the following error:

swell: dlopen() failed: /usr/lib/x86_64-linux-gnu/libcurl.so.4: version 'CURL_OPENSSL_3' not found (required by /home/me/.vst/aardvarkkPhaser.so)swell: dlopen() failed: /usr/lib/x86_64-linux-gnu/libcurl.so.4: version 'CURL_OPENSSL_3' not found (required by /home/songsmith/.vst/aardvarkkPhaser.so).

This is basically a libcurl V3/V4 issue. Ubuntu 18.04 uses libcurl V4. Odd that the newer plugin version (1.06) requires libcurl V3, while the older version (1.05) works with libcurl V4.

No worries on my part, I had already downloaded and tested the 1.05 version and had been loving it, so I bought it. When the 1.06 version wouldn't work, I just put the old 1.05 version back, opened it in Reaper, put my registration key in it, and am happy to support the developers of this fine plugin.

I gave it 5 stars even though I can't run the latest version (1.06) on Ubuntu 18.04 (the latest LTS release), because I'm having so much fun using 1.05.

A tip for Linux users: When testing plugins, start your DAW from the command line. That way, if it causes a crash, the command line will (usually but not always) give some useful feedback as to what the nature of the crash was. That's how I got the error message above.

My thoughts to devs about Linux support: It seems that devs are using Ubuntu 16.04 as the standard to build against. It is a Long Term Support (LTS) release.

looking at the Ubuntu release info, Ubuntu 16.04 was released in April 2016 (almost 4 years ago) and will reach the end of standard support in April 2021. 18.04 was released in April 2018 and will reach the end of standard support in April 2023.

It appears that Ubuntu releases a new LTS every 2 years. If you are using Ubuntu as the Linux "standard" (I chose Ubuntu because it's a popular and well-supported distribution), then move to the latest LTS release 1 year after it is released. That is nowhere near the bleeding edge of new releases, but not too far behind the Linux development curve, either.

Moving to the latest LTS version 1 year after it is released is not forcing us users or you devs to use a bleeding edge OS.

Just my 2 cents... and thanks again for supporting Linux.

Read Review

Products similar to aardvarkkPhaser...

Comments & Discussion for Bom Shanka Machines aardvarkkPhaser

Discussion
Discussion: Active

Please log in to join the discussion